<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="contact.css">
    <title>Nikolasmusic</title>
</head>
<body>
    <header>
        <a href="index.html">
            <div class="logo">
                <img src="img/guitar-icon-png-30.png" alt="logo" width="150px">       
             </div>
        </a>
        
         <nav>
            <ul>
                <li><a href="index.html">Main</a></li>
                <li><a href="guitar.html">Guitars</a></li>
                <li><a href="contact.html">Contact</a></li>
                <li><a href="signin.html">Sign In</a></li>
                <li><a href="registration.html" class="Registration-button">Registration</a></li>
            </ul>
        </nav>
    </header>

        <form id="contactForm" action="#" method="post">
            <label for="email">Your Email:</label>
            <input type="email" id="email" name="email">
    
            <label for="name">Your Name:</label>
            <input type="text" id="name" name="name">
    
            <label for="message">Your Message:</label>
            <textarea id="message" name="message" rows="4" required></textarea>

            <p class="error-message" id="emailError"></p>
            
            <button type="button" onclick="submitForm()"> Submit </button>    
            
            
        </form>
        

    <footer>
        <div class="footer-content">
            <p class="shop-name">Nikolasmusic</p>
            <div class="footer-logo"></div>
            <p class="phone-number">Phone: +995 555 555 </p>
        </div>
        
    </footer>
    <script>
     function Validet() {
        var email = document.getElementById("email").value;
        var emailError = document.getElementById("emailError")

        if (email.indexOf('@') === -1) {
            emailError.textContent = 'Email must contain the @ symbol.';
        return false;
    } else {
        emailError.textContent = '';    
        return true;
    }
     }

     function submitForm() {
        var name = document.getElementById("name").value;
        var email = document.getElementById("email").value;
        var message = document.getElementById("message").value;

        if (name === '' || email === '' || message === '') {
            alert('Please fill in all fields.');
        } else {
            alert('Form submitted successfully!');
            document.getElementById("contactForm").reset();
            window.location.href = 'index.html'
        }
       
    }


    </script>
</body>
</html>